• professorSchism

    (@professorschism)


    This was a great plugin when it worked with my website–but since the upgrade to WordPress 3.5 it hasn’t worked and has even broken other plug-ins/jQuery. As great as this is it’s a shame it doesn’t work–I would pay good money for a working version of it.

  • The topic ‘So close’ is closed to new replies.